body {
/*background:#ffffff ;*/
 background: url(../images/bg.jpg) repeat-x ;
  font: 13px/18px Arial, Helvetica, sans-serif;
  color: #000000;
}
.clr {
  clear: both;
}
/*Typography*/
h1,
h2,
h3,
legend {
  font: 28px/30px 'Arial', sans-serif;
  color: #000000;
 
  margin: 0 0 30px;
}
h4 {
  color: #666666;
  text-transform: uppercase;
  margin-bottom: 18px;
}
a {
  color: #000000;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: #fe0002;
}
fieldset {
  border: none !important;#right .moduletable#right .moduletable
}
#bodyWrapper {
  background:#a5c9e1 url(../images/bg.jpg) repeat-x;
  background-attachment:fixed;
 }
/*=== HEADER ===*/
#header {
background:#fe0002 url(../images/header.png) no-repeat top center;
  padding: 0px 0px 0px;
  height: 299px;
}
#headerbar{/*background: url(../images/headerbar.jpg) no-repeat;*/
width:980px;
height:66px;}
#header #header-right {
  float: right;
  left: 12px;
  padding: 5px 0 0;
  position: relative;
}
#header .logoheader {
  float: left;
}
#header ul.menu li {
  display: inline-block;
  border-right: 1px solid #666666;
  line-height: 11px;
  margin: 0 0.5em 0 0;
  padding: 0 0.5em 0 0;
}
#header ul.menu li a {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 11px;
  font-weight: bold;
  padding-bottom: 0;
  color: #ffffff;
}
#header ul.menu li a:hover {
  color: #ecee20;
}
#header ul.menu li.lastItem {
  margin-down: 0;
  padding-bottom: 0;
  border: none;
}
/*=== NAVIGATION ===*/
#navigation {

/*height:30px;*/
  background: #fe0002 url(../images/menubargradient.png) repeat-x ;
  overflow:hidden;
}
#navigation > form {
  display: block;
  float: right;
}
#navigation ul.menu li {
  float: left;
  border: none;
}
#navigation ul.menu li a,
#navigation ul.menu li span {
  color: #ffffff;
  text-transform: uppercase;
  font: 14px 'new times', sans-serif;
  height: 32px;
  font-weight:bold;
  padding-top:8px;
  margin-right:20px;
  margin-left:20px;
}
#navigation ul.menu li.active,
#navigation ul.menu li.current,
#navigation ul.menu li:hover {
  background:url(../images/menuactive_02.png) repeat-x ;
  margin-bottom: 0;
}
#navigation ul.menu li.active a,
#navigation ul.menu li.current a,
#navigation ul.menu li:hover a,
#navigation ul.menu li.active span,
#navigation ul.menu li.current span,
#navigation ul.menu li:hover span {
  color: #fff;
}
#navigation div.search {
  position: relative;
  right: 50px;
  top: 23px;
}
#navigation div.search input.button {
  background: url(../images/search-bg.png) left top no-repeat;
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 5px;
  right: 10px;
  border: none;
  text-indent: -999em;
  padding: 0;
  box-shadow: none;
}
#navigation div.search input.inputbox {
  width: 180px;
  background: url(../images/navigation-bg.png) left top repeat;
  border: 1px solid #a3a3a3;
}

/*=== CONTENT ===*/
#contentarea,
#contentarea2 {
  background:#ffffff;
  padding: 10px 10px 10px;
  border-left:1px solid #CCCCCC;
border-right:1px solid  #CCCCCC;
}
#contentarea2 {
  padding: 0 0px 0 0;
}
#main {background:;
padding:5px;
min-height:300px; border-right: 1px dotted #999999;
}
div.items-leading > div {
  background: url(../images/border-hor.png) left bottom repeat-x;
  margin-bottom: 28px;
  padding-bottom: 32px;
}
dl.article-info > dd {
  display: inline-block;
  margin: 0 12px 0 0;
  padding: 0 0 0 21px;
}
dl.article-info dd.create,
dl.article-info dd.published {
  background: url(../images/date.png) left 1px no-repeat;
}
dl.article-info dd.createdby {
  background: url(../images/user.png) left 1px no-repeat;
}
p.articleImg img {
  display: block;
}
p.readmore {
  margin-top: 26px;
  margin-bottom: 0;
  border-bottom:1px dotted #CCCCCC;
}
.readmore a {
  background: none;
  text-transform: none;
  color: #fe0002;
  font-size: 12px;
  padding: 8px 15px;
}
.readmore a:hover {
  background: #CCCCCC;
  box-shadow: none;
}
input.button,
button.button,
button.validate {
  background: #c5c6c6;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 12px;
  padding: 7px 15px 6px;
  border: none;
}
input.button:hover,
button.button:hover,
button.validate:hover {
  background: #49b0dd;
  box-shadow: none;
}
/*Forms*/
input.inputbox,
input.required,
input.validate-username,
input.validate-password,
input#jform_username {
  background: #c5c6c6;
  border: 1px solid#a2a7a2;
  height: 27px;
  line-height: 27px;
  color: #989898;
  padding: 0 10px;
}
input[type="checkbox"] {
  height: auto;
  padding-bottom: 0;
  position: relative;
  top: 7px;
}
textarea {
  background: #c5c6c6;
  border: 1px solid#a2a7a2;
  padding: 10px;
  overflow: hidden;
  resize: none;
  font: 13px/18px Arial, Helvetica, sans-serif;
  color: #989898;
}
label {
  padding: 0;
  line-height: 27px;
}
/*User Login*/
#login-form fieldset.userdata {
  margin: 0 0 1em 0;
}
#login-form ul li {
  padding-bottom: 2px !important;
}
/*Pagination*/
div.pagination ul li {
  margin: 0 6px 0 0;
  display: inline-block;
}
div.pagination ul li a,
div.pagination ul li span {
  background: #49b0dd;
  color: #ffffff;
  display: block;
  height: 34px;
  line-height: 34px;
  padding: 0 15px;
  margin: 0;
}
div.pagination ul li a:hover {
  background: #c5c6c6;
}
/*==ITEM VIEW==*/
div.item-page p img,
div.category-desc p img,
div.random-image p img,
div.item-page > img,
div.category-desc > img,
div.random-image > img {
  display: block;
  max-width: 98%;
}
div.item-page img.image-left,
div.category-desc img.image-left,
div.random-image img.image-left {
  border: none;
}
div.item-page > h3 {
  margin-top: 1em;
}
/*==ARTICLE CATEGORIES==*/
div.category-desc p img[align="left"] {
  margin: 0 15px 15px 0;
  border: none;
}
/*==ARTICLE CATEGORY LIST==*/
div.category-list div.cat-items {
  margin-bottom: 3em;
}
/*===Contact Us Page ===*/
div.contact legend {
  display: none;
}
div.contact div.contactForm {
  float: left;
  width: 60%;
}
div.contact div.contactAddress {
  float: left;
  width: 40%;
}
div.contact div.contactAddress > div {
  padding: 0 0 0 20px;
}
div.contact input.required {
  width: 250px;
}
/*===Search page===*/
#searchForm legend {
  font: 16px/21px 'Oswald', sans-serif;
  margin: 0 0 1em 0;
}
#searchForm fieldset {
  margin: 0 0 2em 0;
}
#searchForm input[type="checkbox"] {
  top: 2px;
}
/*== SIDEBARS ==*/
ul.categories-module,
ul.archive-module,
div.moduletable_menu ul.menu,
#login-form ul,
div.categories-list ul,
div.cat-children ul,
ul.mostread,
ul.archive-module,
ul.relateditems,
ul.category-module,
ul.latestusers,
ul.weblinks,
#right ul.menu {
  list-style: none;
}
ul.categories-module li,
ul.archive-module li,
div.moduletable_menu ul.menu li,
#login-form ul li,
div.categories-list ul li,
div.cat-children ul li,
ul.mostread li,
ul.archive-module li,
ul.relateditems li,
ul.category-module li,
ul.latestusers li,
ul.weblinks li,
#right ul.menu li {
  line-height: 18px;
  padding-bottom: 12px;
  background: url(../images/ul-li-bg.png) left 7px no-repeat;
  padding-left: 15px;
  text-transform: uppercase;
}
ul.categories-module li h4,
ul.archive-module li h4,
div.moduletable_menu ul.menu li h4,
#login-form ul li h4,
div.categories-list ul li h4,
div.cat-children ul li h4,
ul.mostread li h4,
ul.archive-module li h4,
ul.relateditems li h4,
ul.category-module li h4,
ul.latestusers li h4,
ul.weblinks li h4,
#right ul.menu li h4 {
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 18px;
}
ul.categories-module li h4 a,
ul.archive-module li h4 a,
div.moduletable_menu ul.menu li h4 a,
#login-form ul li h4 a,
div.categories-list ul li h4 a,
div.cat-children ul li h4 a,
ul.mostread li h4 a,
ul.archive-module li h4 a,
ul.relateditems li h4 a,
ul.category-module li h4 a,
ul.latestusers li h4 a,
ul.weblinks li h4 a,
#right ul.menu li h4 a {
  text-transform: uppercase;
}
ul.categories-module li ul,
ul.archive-module li ul,
div.moduletable_menu ul.menu li ul,
#login-form ul li ul,
div.categories-list ul li ul,
div.cat-children ul li ul,
ul.mostread li ul,
ul.archive-module li ul,
ul.relateditems li ul,
ul.category-module li ul,
ul.latestusers li ul,
ul.weblinks li ul,
#right ul.menu li ul {
  list-style: none;
  padding: 20px 0 0 0;
}
ul.categories-module li.active > a,
ul.archive-module li.active > a,
div.moduletable_menu ul.menu li.active > a,
#login-form ul li.active > a,
div.categories-list ul li.active > a,
div.cat-children ul li.active > a,
ul.mostread li.active > a,
ul.archive-module li.active > a,
ul.relateditems li.active > a,
ul.category-module li.active > a,
ul.latestusers li.active > a,
ul.weblinks li.active > a,
#right ul.menu li.active > a {
  color: #49b0dd;
}
ul.categories-module li span.item-title,
ul.archive-module li span.item-title,
div.moduletable_menu ul.menu li span.item-title,
#login-form ul li span.item-title,
div.categories-list ul li span.item-title,
div.cat-children ul li span.item-title,
ul.mostread li span.item-title,
ul.archive-module li span.item-title,
ul.relateditems li span.item-title,
ul.category-module li span.item-title,
ul.latestusers li span.item-title,
ul.weblinks li span.item-title,
#right ul.menu li span.item-title {
  font: 16px/18px 'Oswald', sans-serif;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 0.5em;
}
ul.categories-module li dl,
ul.archive-module li dl,
div.moduletable_menu ul.menu li dl,
#login-form ul li dl,
div.categories-list ul li dl,
div.cat-children ul li dl,
ul.mostread li dl,
ul.archive-module li dl,
ul.relateditems li dl,
ul.category-module li dl,
ul.latestusers li dl,
ul.weblinks li dl,
#right ul.menu li dl {
  margin-bottom: 28px;
}
ul.newsflash-vert li {
  margin-bottom: 28px;
}
ul.newsflash-vert li .itemDate {
  float: left;
  background: url(../images/date-bg.png) left top no-repeat;
  width: 46px;
  margin: 0 8px 0 0;
}
ul.newsflash-vert li .itemDate span.day,
ul.newsflash-vert li .itemDate span.month {
  text-align: center;
  display: block;
  margin-bottom: 10px;
}
ul.newsflash-vert li .itemDate span.day {
  font: 30px/42px 'Oswald', sans-serif;
  color: #ffffff;
}
ul.newsflash-vert li .itemDate span.month {
  text-transform: uppercase;
  color: #666666;
  font-weight: bold;
}
ul.newsflash-vert li .itemBody {
  overflow: hidden;
}
ul.newsflash-vert li .itemBody h4.newsflash-title {
  margin: 0 0 8px 0;
}
ul.newsflash-vert li .itemBody h4.newsflash-title a {
  color: #666666;
}
ul.newsflash-vert li .itemBody h4.newsflash-title a:hover {
  color: #49b0dd;
}
ul.newsflash-vert li .itemBody p {
  display: inline;
}
ul.newsflash-vert li span.article-separator {
  display: none;
}
ul.newsflash-vert li a.readmore {
  color: #49b0dd;
}
ul.newsflash-vert li a.readmore:hover {
  color: #666666;
}
ul.archive-module li {
  float: left;
  width: 50%;
}
ul.archive-module li a {
  text-transform: uppercase;
}
.moduletable > h3 {
  margin-bottom: 10px;
}
/*=== Footer ===*/
#footer {

		background: url(../images/rgr_ms_00000tj.gif) repeat-x scroll 0 0 #063106; 
		border-radius: 7px 7px 7px 7px;
  width: 980px;
  margin: 0 auto;
}
td.manag1 {background: url(../images/manag1.png) no-repeat;}
td.manag2 {background: url(../images/manag2.png) repeat-x;
padding:20px;
height:auto;
}
td.manag4 {background: url(../images/manag2.png) repeat-x;
padding:0px;
height:auto;
}
table.manag3 {border-radius: 7px 7px 7px 7px;}
td.baze1 {background: url(../images/thumb.png) no-repeat;}
td.elevi {}
#cell1 {
  
  vertical-align: middle;
  background: url(../images/copii1.png)  ;
  background-position:center;
}
#cell1:hover {
  background: url(../images/copii2.png) ;
}
#cell2 {
  
  vertical-align: middle;
  background-image: url(../images/baze1.png);
}
#cell2:hover {
  background-image: url(../images/baze2.png)
}
#cell3 {
  
  vertical-align: middle;
  background-image: url(../images/programa1.png)
}
#cell3:hover {
  background-image: url(../images/programa2.png)
}
#cell4 {
 
  vertical-align: middle;
  background-image: url(../images/copetitii1.png)
}
#cell4:hover {
  background-image: url(../images/competitii2.png)
}

td.cupa {background:url(../images/cup-level-box-grey.png) no-repeat center;}
tr.cupa1 { border-bottom: 1px solid #666666;}
#parteneri {margin:0 auto;
background: url(../images/rgr_ms_00000tj.gif) repeat-x scroll 0 0 #063106; 
		border-radius: 7px 7px 7px 7px;
		padding:2px;
		margin-bottom:20px;}
		.detalii { background-color:#CCCCCC;
		border-radius: 3px 3px 3px 3px;
		border:1px solid black;
		width:60px;
		height:20px; text-align:center;
		float:right;
		margin-right:10px;
		margin-left:10px;}
		.inscriere { background-color:#CCCCCC;
		border-radius: 3px 3px 3px 3px;
		border:1px solid black;
		width:80px;
		height:20px; text-align:center;
		float:right;
		margin-right:10px;
		margin-left:10px;}
		#ten10 {background: url(../images/manag2.png) repeat-x;
		border-radius: 7px 7px 7px 7px;
		border:1px solid #CCCCCC;
		margin:4px;
		padding:5px;
		height:570px;}
		.ten101 {
		color:#FFFFFF;
		font-weight:bold;
		font-size:18px;
		text-align:left;
		margin-left:2px;
		margin-right:2px;
		margin-bottom:20px;
		margin-top:2px;}
		#ten102 {background: url(../images/manag2.png) repeat-x;
		border-radius: 7px 7px 7px 7px;
		border:1px solid #CCCCCC;
		margin:4px;
		padding:5px;
		}
		#home {width:655px;
		height:100px;
		border-radius: 7px 7px 7px 7px;
		border:1px solid #CCCCCC;
		padding:5px;
		margin-left:2px}
		 
		#turneu  {
		background-color:#993300;
		width:220px;
		padding:5px;
		float:left;
		border-radius: 7px 7px 7px 7px;
		color:#FFFFFF;
		margin-top:20px;}
		#turviit {
		background-color:#993300;
		width:220px;
		padding:5px;
		float:left;
		border-radius: 7px 7px 7px 7px;
		color:#FFFFFF;
		margin-top:20px;}
		#contact {background: url(../images/manag2.png) repeat-x;
		border-radius: 7px 7px 7px 7px;
		border:1px solid #CCCCCC;
		margin:4px;
		padding:5px;
		}
	
		.footerr {width:980px;
		margin:0 auto;
		color:#FFFFFF; display:block;
		padding:10px;}
		.footerr a {color:#FFFFFF; }
		p.meta {color:#666666;}
		
		#snow {
		/*background: url(../images/winter.png) no-repeat;
		background-position:bottom;*/
		
		position: absolute;  width: 300px; height: 300px;overflow: visible; z-index: 50000;
		
		
		}
		table.gura {background:url(../images/gura.png) no-repeat;
		width:250px;
		height:240px}